#cluster: test
bases:
  - ../../base
namespace: data-jobtechdev-se-develop
images:
  - name: docker-images.jobtechdev.se/djs-fetch-taxonomy/djs-fetch-taxonomy:latest
    newName: docker-images.jobtechdev.se/djs-fetch-taxonomy/djs-fetch-taxonomy
    newTag: 0af2a05
